.category-footer__wrap{
  margin-top: 50px;
  padding-top: 16px;
  border-top: 1px dotted #021d38;
}
.category-footer__ttl{
  font-weight: bold;
  margin-bottom: 8px;
}
.category-footer__text{
  color: #aaa;
}
@media (max-width: 599px) {
  .category-footer__text{
    font-size: 1rem;
  }
}
@media (min-width: 599px) {
  .category-footer__wrap{
    margin-top: 150px;
    padding-top: 32px;
  }
  .category-footer__ttl{
    font-size: 1.8rem;
    margin-bottom: 16px;
  }
}